Search found 4 matches

Page 1 of 1

Search found 4 matches

opencart 1.5.1.3 installation files [clean]

Hi there, i need to update an opencart shop which still runs on 1.5.1.3. It was not updated before because there were many changes in core files which would crash the shop on update. i've just started moving from 1.5.1.3 to 1.5.6.4 to continue from there to 2.x. but it's almost impossible to prevent...

Jump to post
  • Mon Jan 02, 2017 6:25 pm
  • Replies 1
  • Views 769
Multistore Invoice Prefix [1.5.1.3]

Hi there, please ignore the outdated OC Version and don't advise to immediately update to 2.x. That's all planned and in work ;-) I've got a multistore Setup and need to use different Invoice Prefixes in different stores. setting/store does not have the possibility to set invoice prefix. is there an...

Jump to post
  • Thu Sep 29, 2016 9:07 pm
  • Replies 0
  • Views 288
Re: PayPal Security Changes and OpenCart PayPal Extensions

Be aware of cert checker like digicert cause it may not show the SSL Certification which is taken in the communication between your server and the PayPal endpoint. If you use any protection service like cloudflare or something similar you would see the SSL cert of the protection service which covers...

Jump to post
  • Sun Sep 13, 2015 4:29 am
  • Replies 48
  • Views 14481
Re: PayPal Security Changes and OpenCart PayPal Extensions

I also got in touch with this today and here are some facts: The changes affect the communication between your server and the PayPal endpoint. It isn't really related to OpenCart. Your server must support sha2 and your SSL certificate must be a G5. It just affects old versions of the VeriSign certs....

Jump to post
  • Sat Sep 12, 2015 4:09 am
  • Replies 48
  • Views 14481

Page 1 of 1

Search found 4 matches